/*
Theme Name:     Child theme
Description:    Child theme
Author:         livingrichcheaply@gmail.com
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentytwelve/style.css");
	
.site-header h1 {
color: #444; <!--color of the font--!>
@import url(http://fonts.googleapis.com/css?family=Fondamento);
font-family: 'Kameron', serif;
font-size: 4rem;
text-align: center;
}

.site-content article {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}




